# Add ordered argument to lubridate::month

Source: `R/transform.R`
`month.Rd`

Add ordered argument to lubridate::month

    month(x, label = FALSE, abbr = TRUE, ordered = FALSE)

## Arguments

x

  Input date vector

label

  Month as label (TRUE, FALSE)

abbr

  Abbreviate label (TRUE, FALSE)

ordered

  Order factor (TRUE, FALSE)

## See also

See the `month` function in the lubridate package for additional details